<?php

/*

Plugin Name: Affichage_categories

Plugin URI: http://www.cuisinealouest.com

Description: Un plugin pour afficher des vignettes d'articles par catégories

Version: 0.1

Author: Pierre Réguer

Author URI: http://cuisinealouest.com

License: no

*/

/**
Shortcode de présentations des recettes utilisant le meme ingredient 


function recettes_meme_ingredient {
        $args = array('cat' => 55);
        $ma_recherche = new WP_Query( $args );
        
        if($ma_recherche->have_posts()) : 
           while($ma_recherche->have_posts()) : 
               $ma_recherche->the_post();
               ?>
<h1>
                 <?php the_title() ?>
</h1>
<div class='post-content'>
                    <?php the_content() ?>
</div> 
<?php        
            endwhile;
       else {
?>       
Oops, there are no posts.
<?php    }   


	}

*/	



